std::__are_same(3)

NAME
std::__are_same -

SYNOPSIS

Detailed Description

  template<typename, typename> struct std::__are_same<, >

Definition at line 117 of file cpp_type_traits.h.

  Public Types
enum { __value }
typedef __false_type __type
__value

Author

Generated automatically by Doxygen for libstdc++ from the source code.